@media only screen and (max-width: 991px) {.jh-solid-box {min-height:0px;}}
@media only screen and (max-width: 991px) {.jh-solid-box-1 {min-height:0px;}}

.parallax01 {background-image: url(/shared/images/content/bus\_58159/Timber-frame-construction-28.webp); background-attachment: scroll; background-position-x: left; background-position-y: top;}
.parallax05 {background-image: url(/shared/images/content/bus\_58159/Timber-frame-construction-31.webp); background-attachment: scroll; background-position-x: right; background-position-y: center;}
.parallax04 {background-image: url(/shared/images/content/bus\_58159/Timber-frame-construction-30.webp); background-attachment: scroll; background-position-x: left; background-position-y: top;}
.parallax03 {background-image: url(/shared/images/content/bus\_58159/Timber-frame-construction-42.webp); background-attachment: scroll; background-position-x: left; background-position-y: center;}
